Subject: BHLP and Upstream Products Update
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 7 Jun 2001 21:08:00 -0700 (PDT)

Louise,

Please find attached the attached update of all potential transactions and relevant P&L associated with Upstream Products and BHLP.

Quick updates by group :

?	Storage : I am having a phone call with Dave Neubauer, V.P. ETS, to discuss Northern's monetization of their gas.  In addition, Skadden Arps because of their workload associated with representating El Paso in California has delayed our meeting for another two weeks.  I have expressed my extreme displeasure and am seeking other appropriate legal firms who are well versed in regulatory affairs to advise us on the our storage monetization structure.  Paul continues to get very positive feedback from clients.  We can not move forward without addressing the regulatory risk related to our financing structure.  Steffes is aware of my frustration.
?	Compression -  Moving forward on pricing from EES. Oakhill and Baygas still look promising to close this quarter.  Chris met with Duke and after the meeting, decided that Baygas could not be closed until third quarter.  Received an email from Goodpasture that cc'd Prentiss - have not had time to address it.  Will do so tomorrow.
?	Wellhead Desk - moved to 32. P&L is lower due to "system issues" between TAGG and Sitara for the booking of some wellhead transactions.
?	Ecommerce -  had a successful meeting with Apache.  Still waiting on the Andex VPP to close.  Thompson has been on vacation or has been sick.
?	Production Offshore -  I am continuing to work with Tom to reallocate employees and associated responsibilities.  I have not received any word from John regarding who will take on the P&L responsibility associated with MEGS/Pluto.  In my mind, it should be under Allan Keel, ECR, since he is working on the restructure/sale of Mariner. Tom will inform me tomorrow of his decision to stay within ENA or to go to EGM.

I also met with the Origination Regional heads (Luce, Vickers and Tycholiz) and shared with them a modified version of the "Hot List Update" worksheet.  I am trying to work with them to develop joint product / general origination opportunities.  I have not been given any feedback regarding the deals or customers listed.

An update on Bridgeline :

Randy Curry visited with me this past week.  He would like to hire some individuals into Bridgeline and it is his understanding that the "Board resolved" to hire new employees through Enron's benefit plan.  I do not like this type of exposure for the company.  Enron takes on all the benefit and hiring risk, but does not manage the human capital.  In my mind, Randy has dragged his feet on implementing a benefits plan and hiring appropriate human resources.  In addition, I am extremely annoyed that he will not sign the Compensation Plan because it nullifies his Texaco contract.  Randy gets the best of both worlds - to be a Bridgeline or Texaco employee contingent on the situation.

I have tried contacting Robyn Davis, Texaco board member, and we have been playing phone tag.  In addition, I have met with Jeanie Slone and am meeting with David Oxley tomorrow to discuss the overall BHLP situation.

Regards, Mrha